{
"Id": "5b0fa313-3691-487b-b331-de1dcb965637",
"Name": "Classify",
"TypeName": "Grooper.Core.BatchProcessStep",
"ParentId": "d1385871-2d90-44dc-b692-b093dd1243eb",
"Properties": {"Scope": 2,"Activity": {"__type": "ClassifyFolders:#Grooper.Activities","ContentModelId": "d61b5fb1-8bcc-41a1-8f96-d985e3b5dd9c"}}
}